/* Item header format: list of buddies (arg: service name) */
"%@ Buddies" = "%@-ystävät";

/* Item: Available */
"Available" = "Tavoitettavissa";

/* Item: Away */
"Away" = "Ei tavoitettavissa";

/* Item: current iTunes track as status message */
"Current iTunes Song" = "Nykyinen iTunes-kappale";

/* Item: choose service (arg: service name) */
"Display %@ Buddies" = "Näytä palvelun %@ ystävät";

/* Item header: my status */
"End Screen Sharing" = "Lopeta näytönjako";

/* Item header: my status */
"My Status:" = "Oma tila:";

/* Item placeholder: no account enabled */
"No Account Enabled" = "Ei tilejä käytössä";

/* Item placeholder: no buddies to show */
"Nobody Available" = "Kukaan ei ole tavoitettavissa";

/* Item: Offline */
"Offline" = "Offline";

/* Item: open iChat */
"Open iChat\\U2026" = "Avaa iChat…";

/* Menu item header when screen sharing (arg: other user) */
"Screen Sharing with %@" = "Näytönjako henkilön %@ kanssa";

/* Menu item header when screen sharing (when other user's name is not known) */
"Sharing My Screen" = "Jaa oma näyttö";

/* Item: show buddy list in iChat */
"Show %@ Buddy List\\U2026" = "Näytä %@-ystäväluettelo…";

/* Item: show buddy list in iChat when offline */
"Show Buddy List\\U2026" = "Näytä ystäväluettelo…";

